h4.title {
  color: #333333;
  text-align: center;
  font-size: 0.11458333333333333rem;
  padding-bottom: 0.17708333333333334rem;
  margin-top: 0;
  text-align: left;
  margin-bottom: 16px;
}
.speach-content p.title {
  font-size: 0.104rem;
  padding-bottom: 0.10416666666666667rem;
  padding-top: 0.052083333333333336rem;
  text-align: center;
  margin-bottom: 0;
  text-indent: 0;
}
.textWraper {
  display: inline-block;
  *display: inline;
  padding: 20px;/*no*/
  padding-bottom: 60px;/*no*/
  background-color: #fff;
  border: 1px solid #eee;/*no*/
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 60px rgba(0, 0, 0, 0.06) inset;/*no*/
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;/*no*/
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.06) inset;/*no*/
  position: relative;
  *zoom: 1;
}
.textWraper:before {
  -webkit-transform: skew(-15deg) rotate(-6deg);
  -moz-transform: skew(-15deg) rotate(-6deg);
  transform: skew(-15deg) rotate(-6deg);
  left: 15px;/*no*/
}
.textWraper:after {
  -webkit-transform: skew(15deg) rotate(6deg);
  -moz-transform: skew(15deg) rotate(6deg);
  transform: skew(15deg) rotate(6deg);
  right: 15px;/*no*/
}
.textWraper:before,
.textWraper:after {
  height: 55%;
  content: ' ';
  -webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
  position: absolute;
  bottom: 10px;/*no*/
  z-index: -1;
}
.img-wraper {
  margin-bottom: 20px;/*no*/
}
.img-wraper img {
  width: 100%;
  height: auto;
}
.speach-content {
  padding-top: 0.4166666666666667rem;
  padding-bottom: 0.5208333333333334rem;
}
.speach-content > .row {
  display: flex;
}
.speach-content p {
  text-align: left;
  text-indent: 2em;
  color: #333333;
  line-height: 25px;/*no*/
  font-size: 14px;/*no*/
  margin-bottom: 10px;
}
.speach-content .right-speach {
  position: relative;
  margin: 0 auto;
  float: none;
  transform: translate(0, 0) !important;
}
.speach-content .speach2 {
  position: absolute;
  right: 23px;
  bottom: 15px;
  width: 20%;
}
.speach-content .speach2 img{
	width: 100%;
}
/* 屏幕大于1200px （大屏幕电脑）*/
@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  h4.title {
    font-size: 20px;/* no*/
  }
  .speach-content p.title {
    font-size: 16px;/* no*/
  }
  .company-intro p {
    font-size: 14px;/* no*/
  }
}
/* 屏幕在 1199到1024之间 （中屏幕电脑）*/
@media screen and (min-width: 1024px) and (max-width: 1199px) {
  h4.title {
    font-size: 20px !important;/* no*/
  }
  .speach-content p.title {
    font-size: 18px !important;/* no*/
  }
}
/* 屏幕在 768 到 1023之间的 小屏幕 ipad */
@media screen and (min-width: 768px) and (max-width: 1023px) {
  h4.title {
    font-size: 18px !important;/* no*/
  }
}
/* 屏幕  手机屏幕*/
@media screen and (max-width: 768px) {
  h4.title {
    font-size: 18px !important;/*no*/
  }
  .speach-content p.title {
    font-size: 14px !important;/*no*/
  }
  .speach-content .row {
    display: block;
  }
  .speach-content .right-speach {
    margin-top: 20px;/*no*/
    position: relative;
    padding-bottom: 30px;/*no*/
  }
  .speach-content .right-speach p {
    font-size: 12px;/*no*/
  }
  .speach-content .right-speach .speach2 {
    width: 70px;/*no*/
  }
}
